[Bug 292455] [NEW] package ubuntustudio-menu 0.9 failed to install/upgrade:

uwe uwe.koch at opticakoch.cl
Sun Nov 2 02:51:46 GMT 2008


Public bug reported:

Binary package hint: ubuntustudio-menu

1) Description:	Ubuntu 8.10
Release:	8.10
2) W: No se ha podido localizar el paquete packagename
3) Complete installation of ubuntu-studio 8.10
4) The installation could not be fullfilled

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage:
 ErrorMessage: el paquete ubuntustudio-menu ya está instalado y configurado
NonfreeKernelModules: ath_hal
Package: ubuntustudio-menu 0.9
PackageArchitecture: all
SourcePackage: ubuntustudio-menu
Title: package ubuntustudio-menu 0.9 failed to install/upgrade: 
Uname: Linux 2.6.24-21-rt i686

** Affects: ubuntustudio-menu (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package ubuntustudio-menu 0.9 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/292455
You received this bug notification because you are a member of Ubuntu
Studio-dev, which is subscribed to ubuntustudio-menu in ubuntu.



More information about the Ubuntu-Studio-devel mailing list